.main-content #left_container,
.main-content #right_container {
	width: 100% !important;
	float: none !important;
	margin: 0 0 25px !important;
	position: static !important;
	min-height: auto !important;
}

.main-content .donation {
	min-width: 1px;	
}

.main-content .salsa .supporterInfo .formRow {
	width: 100%;
	height: auto;
}

.main-content .salsa .supporterInfo .formRow input[type=text] {
	width: 100% !important;
}

#salsa input[type=text] {
	font-size: 18px;
	padding: 20px 10px;
}